#### Description:

This function returns a pointer to a new Object created from the supplied text string, which should have been created by astToString.

#### Synopsis

AstObject ∗astFromString( const char ∗string )

#### Parameters:

##### string

Pointer to a text string holding an Object serialisation created previously by astToString.

#### Returned Value

##### astFromString()

Pointer to a new Object created from the supplied serialisation, or NULL if the serialisation was invalid, or an error occurred.
Copyright (C) 2021 East Asian Observatory